Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000117NOALYSSCode Cleaningpublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit5.2 
Version ciblée5.3Résolue dans la version5.3 
Résumé0000117: la table attr_value ne sert a rien
DescriptionModifier le code pour que la table attr_value n'existe plus mais soit fondu a jnt_fic_att_value, table qui doit aussi être renommé.

Prévoir script de migration
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

relatif à 0000005 fermédanydb Amélioration performance recherche de fiches 

Activités

danydb

2013-05-06 20:57

administrateur   ~0001807

Fix committed to phpcompta branch. revision 3727
Date 2010-10-29 22:30:18
message Merged revisions 3726 via svnmerge from
svn+ssh://danydb@svn/svn/phpcompta/branches/rel520-attr_value

........
  r3726 | danydb | 2010-10-29 22:20:45 +0200 (Fri, 29 Oct 2010) | 1 line
  
  Task 0000117 : join attr_value and jnt_fic_att_value into the table fiche_detail
........
  
repository PhpCompta WebSVN
id 19392

danydb

2013-11-10 22:56

administrateur   ~0002147

Fix committed to phpcompta branch. revision 3727
Date 2010-10-29 22:30:18
message Merged revisions 3726 via svnmerge from
svn+ssh://danydb@svn/svn/phpcompta/branches/rel520-attr_value

........
  r3726 | danydb | 2010-10-29 22:20:45 +0200 (Fri, 29 Oct 2010) | 1 line
  
  Task 0000117 : join attr_value and jnt_fic_att_value into the table fiche_detail
........
  
repository PhpCompta WebSVN
id 25504

danydb

2013-11-12 10:03

administrateur   ~0002243

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2010-10-19 15:53 danydb Nouvelle anomalie
2010-10-19 15:53 danydb État nouveau => affecté
2010-10-19 15:53 danydb Assigné à => danydb
2010-10-30 02:03 danydb État affecté => résolu
2010-10-30 02:03 danydb Résolue dans la version => Next Release
2010-10-30 02:03 danydb Résolution ouvert => corrigé
2010-10-30 02:04 danydb Relation ajoutée relatif à 0000005
2010-12-21 16:53 danydb Résolue dans la version Next Release => 5.3
2010-12-21 16:53 danydb Version ciblée Next Release => 5.3
2011-03-05 17:33 danydb État résolu => fermé
2013-05-06 20:57 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r3726
2013-05-06 20:57 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r3727
2013-05-06 20:57 danydb Note ajoutée: 0001807
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r3726
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r3727
2013-11-10 22:56 danydb Note ajoutée: 0002147
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002243
2013-11-12 10:03 danydb État confirmé => fermé